function socialShuffle() {
  // Shuffle nav bar
  let shuffle = document.getElementById("headnav");
  let rnd = Math.round((Math.random() * (1.5 + 1.5) - 1.5) * 100) / 100;
  shuffle.style.transform = "rotate(" + rnd + "deg)";

  // Shuffle bar behind nav
  shuffle = document.getElementById("bnav");
  rnd = Math.round((Math.random() * (1.5 + 1.5) - 1.5) * 100) / 100;
  shuffle.style.transform = "rotate(" + rnd + "deg)";

  // Shuffle social bar
  shuffle = document.getElementById("socials");
  rnd = Math.round((Math.random() * (1.5 + 1.5) - 1.5) * 100) / 100;
  shuffle.style.transform = "rotate(" + rnd + "deg)";
}

document.addEventListener("DOMContentLoaded", function () {
  socialShuffle();
});
